body {background:#ccff99}td.bread {background: #ffffff; color: #002200;}td.bread2 {background: #eeffee; color: #002200;}td.bread3 {background: #ddffdd; color: #002200;}td.head {background: #996600; color: white; background-image: url(../t-green.gif);}a:link, a:visited, a:active {color: #008800;}a:hover {color: #ff00ff;}a.bread {color: #008800;}a.bread:visited {color: #008800;}a.head {color: #00ff00;}a.head:visited {color: #00ff00;}

/*XMAS

body {background: #ff0000; color: #Ffffff;}
a:link, a:visited, a:active {color: #00ff00; background: 008800;}
a:hover {color: #ffffff;}
a.light {color: #00ff00;}
image.inline {background: white;}
h1 {color: #000099;}
h2 {color: #440000;}
h3 {color: #990000;}
p.ingress {color: #000000;}*/